Tiles By Key

GET
https://api.woosmap.com/indoor/venues/{venue_id}/tiles/{z}/{x}/{y}.pbf

Returns a tile for the venue.

Rate limit: 50/1s

Authorization

private_key
apiKey query
X-Api-Key
apiKey header
key
apiKey query

Path Parameters

venue_id
string required

ID of the venue

x
integer required

X coordinate of the tile

y
integer required

Y coordinate of the tile

z
integer required

Zoom level

Query Parameters

Filter POI labels by advanced filter.

disable_zoom_min
boolean Defaults to false

Disable the zoom_min for POIs.

Response

200 application/json

OK

No properties defined

Errors

401

Unauthorized

application/json

No properties defined

402

Payment Required

application/json

No properties defined

403

Forbidden

application/json

No properties defined

422

Unprocessable Entity

application/json
detail
object[] required

The validation errors.

context
object required

Context

Was this helpful?